Subject: Re: Rev 9:16

From: Jim West <[email-masked]>
Date: Fri, 14 Mar 1997 10:52:11 -0500 (EST)

I am clear as to the canons of criticism.  What I am not clear about in this
text is which reading gives rise to the others.  It seems that "di" could
have easily dropped out- even though original.  It also seems that this case
represents a simple case of repitition.  Thus, what I am seeking, is some
explanation as to which text seems to have given rise to the others (rather
than a simple a gave rise to b with no explanation).

Thanks,

Jim

+++++++++++++++++++++++++++++

Jim West
Adjunct Professor of Bible
Quartz Hill School of Theology

[email-masked]
or
[email-masked]